CLAMBC(1)

NAME
clambc - Bytecode Testing Tool

SYNOPSIS

clambc <file> [function] [param1 ...]

DESCRIPTION

--help                 -h
    Show help

--version              -V
    Show version

--info                 -i
    Print information about bytecode

--printsrc             -p
    Print bytecode source

--trace <level>
    Set bytecode trace level 0..7 (default 7)

--no-trace-showsource
    Don't show source line during tracing

file
    file to test

CREDITS
Please check the full documentation for credits.

Clam AntiVirus Bytecode Testing Tool 0.96 By The ClamAV Team: http://www.clamav.net/team (C) 2009 Sourcefire, Inc.